Ei õnnestu ID-kaardi tarkvara uuendamine!!!

0 häält
55 vaatamist
Kuidas saan paigaldada ID-kaardi uue tarkvara?

Kasutasin id.ee kodulehe õpetust. Seal installiscript ja paigaldusõpetus: Ubuntu 16.04 (LTS); 17.04; 17.10 (32bit ja 64bit).

 Kasutan Linux Mint 17 Qiana Cinnamon 32 bit.

 Tegin ID-kaardi haldusvahendi aknas diagnostika. Seal kuvati rida andmeid. Ei hakka siin kõiki kuvama, aga minu kasutatava tarkvara ja riistvara kohta käivad andmed:

Rakenduse versioon: 3.12.5.1233 (32 bit)
Operatsioonisüsteem: Linux Mint 17 Qiana
Protsessor: Intel(R) Pentium(R) Dual CPU E2200 @ 2.20GHz
Tuum: Linux 3.13.0-43-generic #72-Ubuntu SMP Mon Dec 8 19:35:44 UTC 2014 i686
 

Esitasin paralleelselt sama küsimuse ka Id.ee keskkonnale meili teel, aga äkki saan siit kiiremini ja asjalikumat abi.
küsitud 6 päeva tagasi kategoorias Algaja küsib - olend76 (0 punkti)

1 vastus

0 häält
Minu arust peaks Linux Mint 17 olema Ubuntu 14.04 baasil. Soovitan uuendada Linux MInt 18.3 ja siis uuesti proovida.
avatar vastatud 6 päeva tagasi - Legolinux (0 punkti)
Ma ei ole ise endale Linuxit installinud. Seda tegi üks mu sõber. Ma ei tea, kui kerge on Linux-it uuendada! Kas minu arvuti parameetrid lubavad Linux Mint 18.3 installida? Ja id.ee lehel ei pakuta uuendust Linux Mint 18.3-le, seal pakutakse uuendust: Ubuntu 16.04 (LTS); 17.04; 17.10 (32bit ja 64bit).
Uuendamiseks Linux Mint 18 on kõigepealt vaja paigaldada mintupgrade:
sudo apt install mintupgrade
Edasi:
mintupgrade check
mintupgrade download
mintupgrade upgrade
Nüüd, kui on peal 18, saab minna uuendushaldurisse.
Seal valida Redaktor ja sealt Upgrade to "Linux Mint 18.3 Sylvia"
Edasi vajuta järjest next (Vahepeal on vaja panna ka üks linnuke).
Peale uuenduse lõpule viimist annab haldur sellest teada.
...